{*?template charset=utf-8?*}
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="no" lang="no">

<head>

<style type="text/css">
    @import url({"stylesheets/core.css"|ezdesign});
    @import url({"stylesheets/site.css"|ezdesign});

    @import url({ezini('StylesheetSettings','SiteCSS','design.ini')|ezroot});
    @import url({"stylesheets/classes.css"|ezdesign});
    @import url({ezini('StylesheetSettings','ClassesCSS','design.ini')|ezroot});
    {section var=css_file loop=ezini( 'StylesheetSettings', 'CSSFileList', 'design.ini' )}
        @import url({concat( 'stylesheets/', $css_file )|ezdesign});
    {/section}

 {*   @import url({"semafox.css"|ezdesign}); *}

</style>

{def $NODE=fetch( 'content', 'node', hash( 'node_id', $module_result.node_id ) )}


{* ///////////////////// semacode //////////////////// *}
<script type="text/javascript" src={"javascript/semafox.js"|ezdesign}></script>
<script type="text/javascript" language="JavaScript">
{if $NODE.object.contentclass_id|eq(4)}
var message = "{$NODE.object.data_map.semacode.content}";
{literal}
if ( message=="") { message = location.href };
var semacode =  {  title: message, url: message, size: 5, style: "table", use_images: false  };
show_semacode = function() { Semafox.Format.Dom(semacode); }
{/literal}
{else}
{literal}
show_semacode = function() { }
{/literal}
{/if}
</script>

{section name=JavaScript loop=ezini( 'JavaScriptSettings', 'JavaScriptList', 'design.ini' ) }
    <script language="JavaScript" type="text/javascript" src={concat( 'javascript/',$:item )|ezdesign}></script>
{/section}

{literal}
<!--[if lt IE 6.0]>
<style>
div#maincontent-design { width: 100%; } /* This is needed to avoid width bug in IE 5.5 */
</style>
<![endif]-->
{/literal}

{include uri="design:page_head.tpl"}

{literal}


<style type="text/css">
body {
	padding: 0px;
	margin: 0px;
	background-color: #ffffff;
	background-image: url( /var/famu/storage/images/design__1/pagelayout_background/578-1-eng-GB/pagelayout_background_imagelarge.jpg  );
	background-repeat: no-repeat;
}
a {
	text-decoration: none;
        color: #336699;
}
a:hover {     
        color: #3366cc;
	text-decoration: none;
}
.menu {
	font-weight: bold;
	font-size: 10pt;
	cursor: pointer;
        border-top: 1px solid;
        padding: 4px 0 2px 10px;
        list-style-type: none;
}   
#header {              
	padding: 0px;
	width: 940px;
	margin-left: 0px;
}
#footer {              
	font-size: 8pt;
	padding: 0px;
	width: 950px;
	margin-left: 0px;
	margin-top: 30px;
        text-align: right; 
}
#login {              
	padding: 0px;
	width: 300px;
	margin-left: 3px;
        text-align: right; 
	float: right;
}

#content {              
	padding: 0px;
	width: 955px;
	margin: 0px;
	background-image: url( /var/famu/storage/images/system_lobby/tapeta_konvergence/33640-3-cze-CZ/tapeta_konvergence.png);
	background-repeat: no-repeat;
 background-position: top right;
}
#leftmenu {
	width: 150px;
	margin-top: 10px;
	float: left;
}
#rightcontent {

	margin-left: 15px;
	margin-top: 0px;
	width: 770px;
	float: left;
}
.userboxline {
	font-size: 10;
	border: solid 1px #black;
	vertical-align: middle;
	color: #black;
	background-color: white;
}
#bibliolist { 
	font-family: verdana;
	margin:  0px;
	padding: 0px;
	border: 1px solid white;
}
#bibliolist div div {
	margin-bottom : 0px;
	border: none;
	text-decoration: none;
	font-size: 10px;
	margin: 0px;
	padding: 2px;
	background-color: #efefef;
	overflow: hidden;
  filter:alpha(opacity=70);
  opacity:0.7;
  -moz-opacity:0.7;
}
#bibliolist div div div {
  filter:alpha(opacity=100);
  opacity:1.0;
  -moz-opacity:1.0;
}
#bibliolist div.title {
	cursor:pointer;
	display:block;
	padding:5px;
	margin-top: 0;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #336699;
	background-color: #dfdfdf;
	border-top: 1px solid black;
}
#bibliolist div.title:hover {
	color: #3366cc;
	background-color: white;
}
#bibliolist div.selected {
	color: #336699;
	background-color: #a9ffcb;
}
#infolist { 
	font-family: verdana;
	margin:  0px;
	padding: 0px;
	border: 1px solid white;
}
#infolist div div {
	margin-bottom : 0px;
	border: none;
	text-decoration: none;
	font-size: 10px;
	margin: 0px;
	padding: 2px;
	background-color: #efefef;
	overflow: hidden;
  filter:alpha(opacity=70);
  opacity:0.7;
  -moz-opacity:0.7;
}
#infolist div div div {
  filter:alpha(opacity=100);
  opacity:1.0;
  -moz-opacity:1.0;
}
#infolist div.title {
	cursor:pointer;
	display:block;
	padding:5px;
	margin-top: 0;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #336699;
	background-color: #dfdfdf;
	border-top: 1px solid black;
}
#infolist div.title:hover {
	color: #3366cc;
	background-color: white;
}
#infolist div.selected {
	color: #336699;
	background-color: #a9ffcb;
}
#slideshow{
	overflow:hidden;
	width:626px;
	border:0px solid #777;
}
#slideshow ul{
	width:3900px;
	padding:0;
	margin:0;
	list-style:none;
	padding-left:225px;
}
#slideshow li{
	float:left;
	padding:0;
	list-style:none;
	margin:0 0px;
	cursor:pointer;
}

</style>
        <link rel="stylesheet" href="/design/_famu/stylesheets/ui.tabs.css" type="text/css" media="print, projection, screen">
        <link rel="stylesheet" href="/design/_famu/stylesheets/tables/tables.css" type="text/css" media="print, projection, screen">
{/literal}

<script src={"javascript/jquery-1.2.2.pack.js"|ezdesign} type="text/javascript"></script>
<script src={"javascript/jquery.media.js"|ezdesign} type="text/javascript"></script>
<script src={"javascript/ui.tabs.pack.js"|ezdesign} type="text/javascript"></script>
<script src={"javascript/jquery.accordion.pack.js"|ezdesign} type="text/javascript"></script>
<script src={"javascript/jquery.scrollTo-min.js"|ezdesign} type="text/javascript"></script>
<script src={"javascript/jquery.serialScroll-min.js"|ezdesign} type="text/javascript"></script>
<script src={"javascript/jquery.dataTables.min.js"|ezdesign} type="text/javascript"></script>
{literal}

<script type="text/javascript">
		$.easing.easeOutQuart = function (x, t, b, c, d) {
			return -c * ((t=t/d-1)*t*t*t - 1) + b;
		};

	jQuery().ready(function(){
		jQuery('#bibliolist').Accordion({
			header: 'div.title',
			active: false,
			alwaysOpen: false,
			animated: false
		});
		jQuery('#infolist').Accordion({
			header: 'div.title',
			active: false,
			alwaysOpen: false,
			animated: false
		});
		$('a.media').media();
                $("#tab-container > ul").tabs();
	});

	jQuery(function( $ ){
	        $('#slideshow').serialScroll({
				items:'li',
				//prev:'#screen2 a.prev',
				//next:'#screen2 a.next',
				axis:'x',
				offset:-230, //when scrolling to photo, stop 230 before reaching it (from the left)
				start:1, //as we are centering it, start at the 2nd
				duration:1200,
				force:true,
				stop:true,
				lock:false,
				cycle:true, // pull back once you reach the end
				easing:'easeOutQuart', //use this easing equation for a funny effect
				jump: true //click on the images to scroll to them
			});

	});
</script>




<script type="text/javascript">
/* <![CDATA[ */
function popplayer(resx,resy,timecode,url){

var features="toolbar=0,location=0,directories=0,status=0,menubar=0,scrollbars=0,resizable=0,width="+resx+",height="+resy;
		player=open("","player",features);
 		player.focus();
		player.document.write("<html><head><title>přehrávač</title><meta http-equiv='content-type' content='text/html; charset=iso-8859-2' /></head>\n");
                player.document.write("<body style='background-color:black; margin:0px; font-family: Verdana, sans-serif;'>\n");
player.document.write("<object width='"+resx+"' height='"+resy+"' classid='clsid:02BF25D5-8C17-4B23-BC80-D3488ABDDC6B' codebase='http://www.apple.com/qtactivex/qtplugin.cab'>\n");
		player.document.write("<param name='src' value='/var/famu/storage/images/design__1/pagelayout_background/578-1-eng-GB/pagelayout_background_imagelarge.jpg'><param name='qtsrc' value='"+url+"'><param name='type' value='video/quicktime'><param name='controller' value='true'><param name='starttime' value='"+timecode+"'><param name='autoplay' value='true'>\n");
		player.document.write("<embed src='/var/famu/storage/images/design__1/pagelayout_background/578-1-eng-GB/pagelayout_background_imagelarge.jpg' qtsrc='"+url+"' type='video/quicktime' width='"+resx+"' height='"+resy+"' autoplay='true' starttime='"+timecode+"' controller='true' pluginspage='http://www.apple.com/quicktime/download/'></embed></object>\n");
		player.document.write("</body></html>");
		player.document.close();
}
/* ]]> */
</script>
{/literal}


</head>
<body onLoad="javascript:show_semacode()">
<div id="content">

<div id="header">

{*login*}

    <div id="login">

{*let current_user=fetch('user','current_user') *}
{section show=$current_user.login|eq('anonymous')}

<form method="post" action="/user/login">
&nbsp;&nbsp; uživatel &nbsp;&nbsp;<input class="userboxline" type="text" size="6" name="Login" id="id1" style="width:60px" />
&nbsp;&nbsp; heslo &nbsp;<input class="userboxline" type="password" size="6" name="Password" id="id2" style="width:60px" />
<input class="userboxline" type="submit" name="LoginButton" value="OK">
<input type="hidden" name="RedirectURI" value="/{$NODE.url_alias}" />
</form>
       <div id="path-design"><a href="/user/register">create profile</a> | <a href="/user/forgotpassword">forgot password?</a></div>
{section-else}

{* logged user START *}

<div><strong><a href="/{$current_user.contentobject.main_node.url_alias}">{$current_user.login}</a></strong> :: <a href="/user/logout">logout</a><br /><a href="/notification/settings">notification</a></div>

{* logged user END *}

{/section}

    </div>{* id="login" *}

    <div id="path">
        <div id="path-design">
            {include uri="design:parts/path.tpl"}
        </div>{* id="path-design" *}
    </div>{* id="path" *}


<a href=http://konvergence.info/{$NODE.url_alias}><img src="/share/icons/flags/cze-CZ.gif"></a>&nbsp;
<a href=http://sk.konvergence.info/{$NODE.url_alias}><img src="/share/icons/flags/slk-SK.gif"></a>&nbsp;
<a href=http://en.konvergence.info/{$NODE.url_alias}><img src="/share/icons/flags/eng-GB.gif"></a>&nbsp;
<a href=http://fr.konvergence.info/{$NODE.url_alias}><img src="/share/icons/flags/fre-FR.gif"></a>&nbsp;

{********** SHARE **********}
{literal}
<script type="text/javascript" src="http://w.sharethis.com/widget/?tabs=web%2Cpost%2Cemail&amp;charset=utf-8&amp;services=reddit%2Cdigg%2Cfacebook%2Cmyspace%2Cdelicious%2Cstumbleupon%2Ctechnorati%2Cgoogle_bmarks%2Cyahoo_bmarks%2Cyahoo_myweb%2Cpropeller%2Cslashdot%2Cnewsvine%2Cn4g%2Cmixx%2Cblinklist%2Cfurl%2Cmagnolia%2Cmister_wong%2Cblogmarks%2Ccurrent%2Cmeneame%2Coknotizie%2Cfunp%2Cdiigo%2Chugg%2Ckirtsy%2Ccare2%2Cfresqui%2Cyigg%2Csimpy%2Cfaves&amp;style=default&amp;publisher=e1ae377a-a996-49ba-9ed5-c76b18e0e852&amp;headerbg=%23fff74d&amp;linkfg=%2335a754"></script>
{/literal}

</div>{* id="header" *}

  {*  <div class="break"></div>
  <hr class="hide" />*}


   <div id="leftmenu">

{* CURRENT OBJECT INFO *}

{section show=$current_user.login|ne('anonymous')}

<div id="infolist">
<div>
<div class="title">info</div>
<div style="display: none;">
   <form style="margin-left:10px" method="post" action={"content/action"|ezurl}>
<input type="hidden" name="ContentNodeID" value="{$NODE.node_id}" />
<input type="hidden" name="ContentObjectID" value="{$NODE.object.id}" />
<input type="hidden" name="ViewMode" value="full" />
    <input class="button" type="submit" name="ActionAddToNotification" value="watch" />
    <input class="button" type="submit" name="ActionAddToBookmarks" value="bookmark" />
    <br />
   {switch match=$NODE.object.can_edit}
   {case match=1}
   <input class="button" type="submit" name="EditButton" value="edit" />
   {/case}
   {case match=0}
   {/case}
   {/switch}
    {section show=$NODE.object.can_remove|eq( true() )}
    <input class="button" type="submit" name="ActionRemove" value="delete" />
    {/section}
</form>
   <b>Cell type: </b>{$NODE.class_name}<br />
   subnodes: {$NODE.children_count}{*, views: {$NODE.view_count*}<br />
   {def $versions=fetch( 'content', 'version_list', hash( 'contentobject', $NODE.object ) )}
   {foreach $versions as $version}
   {$version.version} <a href={$version.creator.main_node.url_alias|ezurl}>{$version.creator.name}</a>         {$version.modified|datetime( 'custom', '%H:%i %d %m %Y' )}<br />       
   {/foreach}
</div>
{*<div class="title">edit</div>
<div style="display: none;">

</div>*}</div></div>
<br />
{/section}

{* MENU *}

         {let category_list=fetch( 'content', list, hash( parent_node_id, 442,
							   sort_by, array( priority, false() ),
							   class_filter_array, array( 'folder' ) ) )}
<ul>
         {section var=category loop=$category_list}
         {section show=$category.item.priority|gt('1')}
                    <li class="menu">::. <a href={$category.item.url_alias|ezurl}>{$category.item.name|wash}</a></li>
         {/section}

         {/section}
</ul>
         {/let}



<form style="margin-left:10px" action="/content/search/" method="get" style="padding: 0px; margin-top: 0px; margin-bottom: 0px;">
    <b>fulltext</b><br />
<input class="userboxline" size="15" name="SearchText" id="Search" value=""  type="text">
    <input  class="userboxline" name="SearchButton" value=" &#8629; " type="submit">

    <b>keywords</b><br />

{def $list=array( 'a', 'b', 'c', 'd', 'e', 'f', 'g', 'h', 'i', 'j', 'k', 'l', 'm', 'n', 'o', 'p', 'q', 'r', 's', 't', 'u', 'v', 'w', 'x', 'y', 'z') }

{foreach $list as $element}
   <a href="/content/keyword/{$element}">{$element}</a>&nbsp; 
{/foreach}
</form>

<br />
<br />
<br />


<form style="margin-left:10px" method=GET action="http://node9.org/mailgust/index.php?">
<input type=hidden name="lid" value="6">
<input type=hidden name="list" value="subscription">
<input type=hidden name="method" value="create">
<input type=hidden name="fromext" value="1">
<i>mailinglist intermedia and new media in CR</i>
<input class="userboxline" type=text name="email" value="email adresa" size="15">
<input class="userboxline" type=submit border=0 name="Submit" value=" &#8629; ">

<a href="http://node9.org/mailgust/viewforum.php?l=6">archiv</a>
</form>
</div>{* id="leftmenu" *}

<div id="rightcontent">

                        {$module_result.content}


</div>{* id="rightcontent" *}



    <br />

    <div class="break"></div>
    <hr class="hide" />

    <br />
    <br />
    <div id="footer">


            <div id="path-design">Powered by <a href='http://ez.no'>eZ publish&reg;</a> opensource CMS and <a href='http://konvergence.info/system-lobby'>Platform Konvergence</a><br />
            </div>

{literal}
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
var pageTracker = _gat._getTracker("UA-3459997-1");
pageTracker._initData();
pageTracker._trackPageview();
</script>
{/literal}
  
  </div>{* id="footer" *}

    <div class="break"></div>


</div>{* id="content" *}

<!--DEBUG_REPORT-->

</body>
</html>